package de.hsadmin.core.model;


public class BooleanListValue extends AbstractListValue {
	
	public BooleanListValue(String string) {
		super(string);
	}

	@Override
	public Object[] getValues() {
		return new Boolean[]{ Boolean.TRUE, Boolean.FALSE };
	}
}